

/*------------------------------------------------------------------------------
*                               Header
*-----------------------------------------------------------------------------*/
body.home header#header{
    margin-top:1vh;
    background-size: cover;
    background-position: 50% 100%;
    position:relative;
}

body.home header#header #header-wrapper{
    height:99vh;
    width:100%;
    position:relative;
    min-height:600px;
	overflow:hidden;
}

/*----- Background Image -----*/
/*----- Nav header -----*/
/** 
** Styles for header are in style.css
** Home page relates header styles are below
**/

/*----- Logo and Moto -----*/
body.home header#header div.logo-moto{
    position: absolute;
    top: 30%;
    width:100%;
}

body.home header#header div.logo-moto div.logo{
    width: 30%;
    margin: 0 auto 100px;
}

body.home header#header div.logo-moto div.logo img{
    width:100%;
}

body.home header#header div.logo-moto div.text-moto{
    text-align:center;
    color:#fff;
}

body.home header#header div.logo-moto div.text-moto h2{
    font-size:3em;
    text-shadow:0 2px 10px #4c4e51;
    font-weight:200;
}
body.home header#header div.logo-moto div.text-moto h2 span{
    font-weight:400;
}

/*----- Sub Moto -----*/
body.home header#header div.text-sub-moto{
    position:absolute;
    bottom:0;
    width:100%;
    background-color: rgba(67,77,92,0.9);
}

body.home header#header div.text-sub-moto div.sub-wrapper{
    position:relative;
    width:100%;
    height:100%;
}

body.home header#header div.text-sub-moto div.sub-wrapper div.above-img{
    position:absolute;
    top:-60px;
    width:100%;
}

body.home header#header div.text-sub-moto div.sub-wrapper div.above-img div{
    width:0;
    height:0;
    margin:0 auto;
    padding:0;
    border-left:82px solid transparent;
    border-right:82px solid transparent;
    border-bottom:60px solid rgba(67,77,92,0.9);
}

body.home header#header div.text-sub-moto div.sub-wrapper h3{
    color:#fff;
    text-align: center;
    margin:0;
    padding:35px 0;
    font-weight: 200;
}

@media only screen and (max-width: 1024px){
    body.home header#header div.logo-moto{
        top:29%;
    }
    body.home header#header div.logo-moto div.logo{
        width:40%;
        margin-bottom: 75px;
    }
    body.home header#header div.logo-moto div.text-moto h2{
        font-size:2.5em;
        padding: 0 20px;
    }
    body.home header#header div.text-sub-moto div.sub-wrapper h3{
        font-size:1.5em;
        padding-left: 20px;
        padding-right:20px;
    }
}

@media only screen and (max-width: 768px){
    body.home header#header div.logo-moto{
        top:45%;
    }
    body.home header#header div.logo-moto div.logo{
        display:none;
    }
    body.home header#header div.logo-moto div.text-moto h2{
        font-size:2.1em;
        padding: 0 20px;
    }
    body.home header#header div.text-sub-moto div.sub-wrapper h3{
        font-size:1.2em;
        padding-left: 20px;
        padding-right:20px;
    }
}

@media only screen and (max-width: 480px){
    body.home header#header div.logo-moto{
        top:40%;
    }
}

@media only screen and (max-width: 360px){
    body.home header#header div.logo-moto{
        top:35%;
    }
}

/*----- Slick Carousel -----*/
body.home header#header div#cycle{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: brightness(0.75);
}

body.home header#header div#cycle div.slick-list{
	height:100%;
}

body.home header#header div#cycle div.slick-list div.slick-track{
	height:100%;
}

body.home header#header div#cycle div.slick-slide img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: 50% 50%;
}

/*------------------------------------------------------------------------------
*                               Body
*-----------------------------------------------------------------------------*/

body.home main#content div#home{
    overflow:hidden;
}

body.home main#content div#home > div.has-tab{
    width:100%;
    float:left;
    border-top:1px solid #979797;
    padding-top:15px;
    margin-top:25px;
    position:relative;
}

@media only screen and (max-width: 768px){
	body.home main#content div#home > div.has-tab{
		padding-top:35px;
	}
}

/*----- Tabs -----*/
body.home main#content div#home > div > div.tab{
    
}

body.home main#content div#home > div > div.tab h4{
    position:absolute;
    top:-35px;
    right:7.5%;
    width:62px;
    text-align:center;
}

body.home main#content div#home > div > div.tab div.down-tri{
    position:absolute;
    top:0;
    right:7.5%;
    border-left: 31px solid transparent;
    border-right: 31px solid transparent;
    border-top:33px solid #597890;
}

/*----- Motos -----*/
body.home main#content div#home > div#body-moto{
	overflow:hidden;
	margin-top:10px;
}

body.home main#content div#home > div#body-moto div.text-col{
    padding:10px 3%; 
    float:left;
	width:25%;
}

body.home main#content div#home > div#body-moto div.text-col h4{
    font-size:1.2em;
    font-weight:800;
    text-align:left;
    text-transform: uppercase;
}


@media only screen and (max-width: 1480px){
    body.home main#content div#home > div#body-moto div.text-col{
        width:25%;
        padding: 10px 2%;
    }
	body.home main#content div#home > div#body-moto div.text-col br{
		display:none;
	}
}

@media only screen and (max-width: 850px){
    body.home main#content div#home > div#body-moto div.text-col{
        width:50%;
        padding: 10px 2%;
        height:95px;
        overflow:visible;
    }
}

@media only screen and (max-width: 480px){
    body.home main#content div#home > div#body-moto div.text-col{
        width:100%;
        height:auto;
    }
}

/*----- News -----*/
body.home main#content div#home > div#news{
    height:375px;
}

body.home main#content div#home > div#news div#news-wrapper{
    height:360px;
}

body.home main#content div#home > div#news div#news-wrapper > a{
	width:100%;
	height:100%;
	display:block;
}

@media only screen and (max-width:980px){
    body.home main#content div#home > div#news,
    body.home main#content div#home > div#news div#news-wrapper{
        height:auto;
    }
    
    body.home main#content div#home > div#news div#news-wrapper{
        padding: 0;
    }
}

/* Left */
body.home main#content div#home > div#news div.left{
    margin:0;
    padding:0;
    width:50%;
    height:inherit;
    float:left;
    position:relative;
}

body.home main#content div#home > div#news div.left div.bg{
	height:100%;
	width:100%;
	background-image:radial-gradient(#555, #000 75%);
}

body.home main#content div#home > div#news div.left div.bg div.img{
    width:100%;
    height:100%;
	background-position: 50% 50%;
	background-size: cover;
	transition:0.25s;
}

body.home main#content div#home > div#news:hover div.left div.bg div.img{
	opacity: 0.75;
}

body.home main#content div#home > div#news div.left div.news-image-content{
    position:absolute;
    top:10%;
    left:0;
    width:65%;
    padding-top:20px;
    padding-left:50px;
    border-top:8px solid #fff;
}

body.home main#content div#home > div#news div.left div.news-image-content h4{
    color:#fff;
    text-transform: uppercase;
    font-size:1.3em;
    font-weight:700;
    width:80%;
	text-shadow: 0 0 10px #888;
}

@media only screen and (max-width:1366px){
	body.home main#content div#home > div#news div.left div.news-image-content{
		width:85%;
	}
}

@media only screen and (max-width: 980px){
    body.home main#content div#home > div#news div.left{
        width:100%;
        margin-bottom:15px;
		height:400px;
		max-width:750px;
		margin:0 auto;
		float:none;
    }
	body.home main#content div#home > div#news div.left div.news-image-content{
		width:65%;
	}
}

@media only screen and (max-width:670px){
    body.home main#content div#home > div#news div.left div.news-image-content h4{
        font-size: 1.2em;
    }
}

@media only screen and (max-width:480px){
	body.home main#content div#home > div#news div.left{
		height:320px;
	}
	body.home main#content div#home > div#news div.left div.news-image-content{
		width:85%;
	}
}

@media only screen and (max-width: 360px){
	body.home main#content div#home > div#news div.left{
		height:275px;
	}
    body.home main#content div#home > div#news div.left div.news-image-content{
       padding-top:10px;
       padding-left:25px;
    }
}

@media only screen and (max-width: 320px){
	body.home main#content div#home > div#news div.left{
		height:250px;
	}
}

/* Right */
body.home main#content div#home > div#news div.right{
    margin:0;
    padding:0;
    width:50%;
    height:inherit;
    float:right;
}

body.home main#content div#home > div#news div.right h2{
    padding-left: 25px;
    margin: 0;
    font-weight: 800;
    font-size: 3.3em;
    width: 75%;
    line-height: 0.98em;
    color:#000;
    text-transform: uppercase;
}

body.home main#content div#home > div#news div.right h2 span{
    color:#04b376;
}

@media only screen and (max-width: 1366px){
    body.home main#content div#home > div#news div.right h2{
        width:95%;
    }
}

@media only screen and (max-width: 980px){
    body.home main#content div#home > div#news div.right{
        margin: 20px 0 40px 0;
        padding: 0 40px 0 40px;
        width:100%;
		float:none;
    }
    body.home main#content div#home > div#news div.right h2{
        padding-left:0;
    }
}

@media only screen and (max-width: 850px){
    body.home main#content div#home > div#news div.right h2{
        font-size:3em;
    }
}

@media only screen and (max-width: 670px){
    body.home main#content div#home > div#news div.right h2{
        font-size:2.6em;
        padding-left:0;
    }
}

@media only screen and (max-width:550px){
    body.home main#content div#home > div#news div.right h2{
        font-size:2.2em;
    }
}

@media only screen and (max-width:480px){
    body.home main#content div#home > div#news div.right{
        padding: 0 20px 0 20px;
    }
    body.home main#content div#home > div#news div.right h2{
        font-size:1.8em;
    }
}

@media only screen and (max-width:480px){
    body.home main#content div#home > div#news div.right h2{
        font-size:1.6em;
    }
}

/*----- Tools -----*/
body.home main#content div#home > div#tools{
    margin-top:45px;
}

body.home main#content div#home > div#tools div#tools-wrapper{
    margin:15px auto 0;
    overflow:hidden;
}

body.home main#content div#home > div#tools div.tool{
    width:33%;
    float:left;
}

body.home main#content div#home > div#tools div.tool a{
	color:inherit;
	display:block;
	overflow:visible;
	text-decoration:none;
}

@media only screen and (max-width:1366px){
	body.home main#content div#home > div#tools div#tools-wrapper{
		max-width: 100% !important;
	}
}

@media only screen and (max-width:1024px){
    body.home main#content div#home > div#tools div.tool{
        width:50%;
    }
}

@media only screen and (max-width:660px){
    body.home main#content div#home > div#tools div.tool{
        width:100%;
    }
}


/* Icon */
body.home main#content div#home > div#tools div.tool div.icon{
    margin:15px 0;
    width:75px;
    height:75px;
    padding:0;
    background-color: #03b376;
    border-radius:50%;
    float:left;
	transition:0.25s;
}

body.home main#content div#home > div#tools div.tool:hover div.icon{
	transform:scale(1.2);
}

body.home main#content div#home > div#tools div.tool div.icon i{
    font-size:2.5em;
    color:#fff;
    width:100%;
    text-align:center;
    line-height:75px;
}

@media only screen and (max-width:660px){
    body.home main#content div#home > div#tools div.tool div.icon{
        width:50px;
        height:50px;
    }
    
    body.home main#content div#home > div#tools div.tool div.icon i{
        line-height:50px;
        font-size:1.8em;
    }
}

/* Title */
body.home main#content div#home > div#tools div.tool div.title{
    
}

body.home main#content div#home > div#tools div.tool div.title h3{
    padding:0 40px 0 95px;
    margin:5px 0;
}

body.home main#content div#home > div#tools div.tool:hover a div.title h3{
	text-decoration: underline;
}

@media only screen and (max-width: 1145px){
	body.home main#content div#home > div#tools div.tool div.title h3{
		padding:0 15px 0 95px;
	}
}

@media only screen and (max-width: 1024px){
	body.home main#content div#home > div#tools div.tool div.title h3{
		padding:0 45px 0 95px;
	}
}

/* Content */
body.home main#content div#home > div#tools div.tool div.content{
    
}

body.home main#content div#home > div#tools div.tool div.content p{
    padding:0 40px 0 95px;
    margin:3px 0;
}

@media only screen and (max-width: 1145px){
	body.home main#content div#home > div#tools div.tool div.content p{
		padding:0 15px 0 95px;
	}
}

@media only screen and (max-width: 1024px){
	body.home main#content div#home > div#tools div.tool div.content p{
		padding:0 40px 0 95px;
	}
}

@media only screen and (max-width:660px){
    body.home main#content div#home > div#tools div.tool div.title h3,
    body.home main#content div#home > div#tools div.tool div.content p{
        padding: 0 20px 0 70px;
    }
    body.home main#content div#home > div#tools div.tool br{
        display:none;
    }
}

@media only screen and (max-width: 480px){
    body.home main#content div#home > div#tools div.tool{
        margin-bottom: 15px;
    }
    body.home main#content div#home > div#tools div.tool div.title h3{
        font-size:1.4em;
    }
}

/*----- Bio-TV -----*/
body.home main#content div#home > div#bio-tv{
    height:90vh;
    padding-top:0;
    min-height: 600px;
	
	background-position: 50% 50%;
	background-size:cover;
}

body.home main#content div#home > div#bio-tv div#bio-tv-wrapper{
    height:100%;
    max-width:1500px;
    padding-top: 27px;
    padding-bottom: 27px;
}

@media only screen and (max-width:800px){
	body.home main#content div#home > div#bio-tv{
		height:auto;
		min-height:initial;
	}
	
	body.home main#content div#home > div#bio-tv div#bio-tv-wrapper{
		padding-top: 45px;
		padding-bottom: 45px;
	}
}

@media only screen and (max-width:360px){
	body.home main#content div#home > div#bio-tv div#bio-tv-wrapper{
		padding-left: 10px;
		padding-right: 10px;
	}
}

/*----- Contact Flags -----*/
body.home main#content div#contact-flags{
    width:100%;
    margin:0;
    padding:0;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}

body.home main#content div#contact-flags div.contact{
    width:25%;
    float:left;
    position:relative;
    height:250px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Content */
body.home main#content div#contact-flags div.contact div.content{
    position:relative;
    background-color: rgba(255,255,255,0.75);
    height:100%;
    width:100%;
    opacity: 0;
    transition:0.35s;
    overflow:hidden;
    display:table;
}

body.home main#content div#contact-flags div.contact div.content h3{
    color: #4d4f52;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.9em;
    text-align: center;
    display: table-cell;
    padding: 15px 10px;
}

body.home main#content div#contact-flags div.contact div.content h4{
    color: #4d4f52;
    font-weight: 300;
    font-size: 1.9em;
    text-align: center;
    display: table-row;
    height: 30%;
}

body.home main#content div#contact-flags div.contact div.content p{
    color: #7c7d7f;
    font-weight: 300;
    font-size: 1.9em;
    text-align: center;
    display: table-row;
    height: 50%;
}

body.home main#content div#contact-flags div.contact div.content p a{
    color: inherit;
    word-wrap: break-word;
    clear:left;
    display:block;
    width:100%;
}

body.home main#content div#contact-flags div.contact.view div.content,
body.home main#content div#contact-flags div.contact:hover div.content{
    opacity: 1;
}

@media only screen and (max-width: 1336px){
    body.home main#content div#contact-flags div.contact div.content p{
        font-size:1.7em;
    }
}

@media only screen and (max-width:1280px){
    body.home main#content div#contact-flags div.contact{
        width:50%;
    }
}

@media only screen and (max-width: 620px){
    body.home main#content div#contact-flags div.contact div.content h3{
        font-size:1.7em;
    }
    
    body.home main#content div#contact-flags div.contact div.content h4{
        font-size:1.6em;
    }
    
    body.home main#content div#contact-flags div.contact div.content p{
        font-size:1.5em;
    }
}

@media only screen and (max-width:560px){
    body.home main#content div#contact-flags div.contact{
        width:100%;
    }
}

/*----- Cards -----*/
body.home main#content div#home div.bottom-hook{
	max-width:1400px;
	margin:0 auto;
	clear:both;
}

/*----- Contact Form -----*/
body.home main#content div#contact-form{
    float:left;
    margin-top:20px;
    width:100%;
} 

body.home main#content div#contact-form > div#contact-form-wrapper{
    background-color: #545965;
    padding:0;
    position:relative;
}

body.home main#content div#contact-form div.logo{
    position:absolute;
    top:130px;
    right:10%;
    width:30%;
}

body.home main#content div#contact-form div.logo img{
    width:100%;
}

body.home main#content div#contact-form > div > h2{
    background-color: #00c98a;
    margin:0;
    padding: 15px 100px;
    text-transform: uppercase;
    color:#fff;
}

body.home main#content div#contact-form > div > p{
    color:#fff;
    padding:40px 80px 20px;
    width:50%;
}

body.home main#content div#contact-form > div > div.alert{
	width:50%;
}

body.home main#content div#contact-form > div > div.teleform{
    padding:20px 80px 30px;
    width:50%;
}

body.home main#content div#contact-form > div > div.teleform form label.col-sm-2{
    width:50%;
    text-align:left;
    color:#c7c9cd;
    padding-left:25px;
}

body.home main#content div#contact-form > div > div.teleform form div.form-row:nth-child(-n+2) label.col-sm-2{
    display:none;
}

body.home main#content div#contact-form > div > div.teleform form div.col-sm-10{
    width:100%;
}

body.home main#content div#contact-form > div > div.teleform form input,
body.home main#content div#contact-form > div > div.teleform form textarea{
    position:relative;
    background-color: #545965;
    border:none;
    box-shadow: none;
    border-bottom:1px solid #414653;
    color:#fff;
    transition:0.25s;
}

body.home main#content div#contact-form > div > div.teleform form textarea{
    border:1px solid #414653;
    height:150px;
}

body.home main#content div#contact-form > div > div.teleform form input:focus,
body.home main#content div#contact-form > div > div.teleform form textarea:focus{
background-color: #686f7d;
}

body.home main#content div#contact-form > div > div.teleform div.form-row input::-webkit-input-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input:-moz-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input::-moz-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input:-ms-input-placeholder {
    color: #bbb;
}

body.home main#content div#contact-form > div > div.teleform div.form-row input::-webkit-input-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input:-moz-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input::-moz-placeholder,
body.home main#content div#contact-form > div > div.teleform div.form-row input:-ms-input-placeholder {
    color: #bbb;
}

body.home main#content div#contact-form > div > div.teleform div.manual .item{
    display:none;
}

body.home main#content div#contact-form > div > div.teleform div.form-row button{
    border:none;
    background-color: #00c98a;
    text-transform:uppercase;
    text-align:center;
    color:#fff;
    width:100%;
    font-size:1.7em;
}

body.home main#content div#contact-form > div > div.teleform div.form-arrow{
    position:absolute;
    bottom: 1px;
    right: 15px;
    border-right: 15px solid #00c98a;
    border-top: solid 15px transparent;
}

@media only screen and (max-width:980px){
    body.home main#content div#contact-form div.logo{
        display:none;
    }
    body.home main#content div#contact-form > div > p,
    body.home main#content div#contact-form > div > div.teleform{
        width:100%;
    }
}

@media only screen and (max-width:660px){
    body.home main#content div#contact-form > div > h2{
        font-size:1.7em;
        padding: 15px 50px;
    }
    
    body.home main#content div#contact-form > div > p{
        padding: 40px 40px 20px;
    }
    
    body.home main#content div#contact-form > div > div.teleform{
        padding: 20px 40px 30px;
    }
}

@media only screen and (max-width:480px){
    body.home main#content div#contact-form > div > p{
        padding: 40px 20px 20px;
    }
    
    body.home main#content div#contact-form > div > div.teleform{
        padding: 20px 20px 30px;
    }
}

@media only screen and (max-width: 420px){
    body.home main#content div#contact-form > div > h2{
        padding: 15px 30px;
        font-size:1.6em;
    }
}

/*------------------------------------------------------------------------------
*                               Footer
*-----------------------------------------------------------------------------*/
/**
**  Footer stylings are same across all pages. Check Style.css for them
**/

body.home footer#footer{
    margin-top:50px;
}